{
    "Mine": "Mijn projecten",
    "All": "Alle",
    "_start for Related tabs views": "_start voor Related tabbladen uitzicht",
    "History": "Updates",
    "ModComments": "Reacties",
    "projecttask": "Projecttaken",
    "projectmilestone": "Project Milestone",
    "Documents": "Documenten",
    "undefined": "onbepaald",
    "Attach document to this project":"Voeg document aan dit project toe"
}
